Name:		create-tx-configuration
Version:	0.3
Release:	4%{?dist}
Summary:	An easy way to create Transifex client configuration files

Group:		Development/Tools
License:	AGPLv3+
URL:		https://fedorahosted.org/create-tx-configuration/
#Source:	https://git.fedorahosted.org/cgit/%{name}.git/tree/%{name}-%{version}.tar.gz?h=%{version}
Source0:	%{name}-%{version}.tar.gz
BuildArch:	noarch
Requires:	python

%description
This script creates Transifex client configuration files based on POT files in
the local pot/ directory.  This is useful for Publican-based documents that 
will be translated.

%prep
%setup -q


%build

%install
mkdir -p %{buildroot}%{_bindir}/
install -p create-tx-configuration %{buildroot}%{_bindir}
mkdir -p %{buildroot}%{_mandir}/man1
install -p -m 644 create-tx-configuration.1 %{buildroot}%{_mandir}/man1

%files
%doc COPYING
%{_bindir}/*
%{_mandir}/man1/*

%changelog
* Tue Sep 10 2013 Eric "Sparks" Christensen <sparks@fedoraproject.org> - 0.3-4
- Fixed source.

* Tue Sep 10 2013 Eric "Sparks" Christensen <sparks@fedoraproject.org> - 0.3-3
- Updated source and project URL.

* Sat Aug 03 2013 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.3-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild

* Sun Jul 07 2013 Eric "Sparks" Christensen <sparks@fedoraproject.org> - 0.3-1
- Updated default Transifex URL

* Wed Jun 12 2013 Eric "Sparks" Christensen <sparks@fedoraproject.org> - 0.2-2
- Fixed file permissions

* Wed Jun 12 2013 Eric "Sparks" Christensen <sparks@fedoraproject.org> - 0.2-1
- Initial package
